View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
10514Bug reportsSurvey editingpublic2016-03-11 11:25
Reporterpmonstad Assigned ToLouisGac 
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version2.50.x 
Fixed in Version2.50.x 
Summary10514: Missing a Save button in assessments
DescriptionIn Assessments there are only a Close button in the upper right corner. The Save button is in the bottom of the screen. This Save button should be moved beside the Close button. There should also be added a Save and close button to make the gui more consistent. See screenshot.
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)160217
I will donate to the project if issue is resolvedNo
Browserirrelevant
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Relationships

related to 10574 new Feature requests Standard respect : add the button at the end of form 
child of 10522 closedLouisGac Bug reports Redirect loop between "add" and "edit" assessment 

Users monitoring this issue

User List DenisChenu

Activities

pmonstad

pmonstad

2016-02-17 19:45

updater  

LouisGac

LouisGac

2016-03-09 15:11

developer   ~36208

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=17859
c_schmitz

c_schmitz

2016-03-11 11:25

administrator   ~36372

LimeSurvey 2.50+ Build 160311 released

Related Changesets

LimeSurvey: master 4e5a5d62

2016-03-09 14:11:14

LouisGac

Details Diff
Fixed issue 10514: Missing a Save button in assessments Affected Issues
10514
mod - application/controllers/admin/assessments.php Diff File
mod - application/views/admin/assessments_view.php Diff File

Issue History

Date Modified Username Field Change
2016-02-17 19:45 pmonstad New Issue
2016-02-17 19:45 pmonstad File Added: Skjermbilde 2016-02-17 kl. 19.43.45.png
2016-02-18 05:34 user48761 Issue Monitored: user48761
2016-02-18 09:15 DenisChenu Issue Monitored: DenisChenu
2016-02-18 16:20 ollehar Assigned To => ollehar
2016-02-18 16:20 ollehar Status new => assigned
2016-02-18 17:40 ollehar Relationship added child of 10522
2016-02-24 14:53 DenisChenu Relationship added related to 10574
2016-03-08 12:37 ollehar Assigned To ollehar =>
2016-03-08 12:37 ollehar Status assigned => new
2016-03-08 18:46 LouisGac Assigned To => LouisGac
2016-03-08 18:46 LouisGac Priority normal => high
2016-03-08 18:46 LouisGac Status new => assigned
2016-03-09 15:11 LouisGac Changeset attached => LimeSurvey master 4e5a5d62
2016-03-09 15:11 LouisGac Note Added: 36208
2016-03-09 15:11 LouisGac Resolution open => fixed
2016-03-09 15:11 LouisGac Status assigned => resolved
2016-03-11 11:23 LouisGac Fixed in Version => 2.5
2016-03-11 11:25 c_schmitz Note Added: 36372
2016-03-11 11:25 c_schmitz Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2021-08-02 21:13 guest Bug heat 4 => 6